#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hspec-wai
version:              0.11.0
visibility:           public
id:                   hspec-wai-0.11.0-38CbjicZZq2G7sL8F2Ldjn
key:                  hspec-wai-0.11.0-38CbjicZZq2G7sL8F2Ldjn
license:              MIT
copyright:
    (c) 2012-2014 Fujimura Daisuke,
    (c) 2014-2018 Simon Hengel

maintainer:
    Fujimura Daisuke <me@fujimuradaisuke.com>,
    Simon Hengel <sol@typeful.net>

author:
    Fujimura Daisuke <me@fujimuradaisuke.com>,
    Simon Hengel <sol@typeful.net>

homepage:             https://github.com/hspec/hspec-wai#readme
synopsis:             Experimental Hspec support for testing WAI applications
description:          Experimental Hspec support for testing WAI applications
category:             Testing
abi:                  5038dabd0cf08ad1c552397b72d36dbf
exposed:              True
exposed-modules:
    Test.Hspec.Wai Test.Hspec.Wai.Internal Test.Hspec.Wai.Matcher
    Test.Hspec.Wai.QuickCheck

hidden-modules:       Test.Hspec.Wai.Util Paths_hspec_wai
import-dirs:          /usr/lib/ghc-8.10.2/site-local/hspec-wai-0.11.0
library-dirs:         /usr/lib/ghc-8.10.2/site-local/hspec-wai-0.11.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/hspec-wai-0.11.0
hs-libraries:         HShspec-wai-0.11.0-38CbjicZZq2G7sL8F2Ldjn
depends:
    QuickCheck-2.14.1-HTGPGTiPlLFBv0MoTd9R3D base-4.14.1.0
    base-compat-0.11.2-JggHr2fdYLe83DSFk1MYK3 bytestring-0.10.10.0
    case-insensitive-1.2.1.0-2Xi6x3Jp17BD5o50lTA3nR
    hspec-core-2.7.4-9NCJUuYG2wgGmKsJor4XEd
    hspec-expectations-0.8.2-6jLtffJd3xpLrfC71ZZwcN
    http-types-0.12.3-2jLGknfRrzMHyPxz5ziN30 text-1.2.3.2
    transformers-0.5.6.2 wai-3.2.2.1-CHkXyo88P9CJ2wiBA7ufGS
    wai-extra-3.1.1-5zEwUWEfRJJFQukUU2m8Xt

haddock-interfaces:   /usr/share/doc/haskell-hspec-wai/html/hspec-wai.haddock
haddock-html:         /usr/share/doc/haskell-hspec-wai/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

